<template>
  <svg id="chart"></svg>
</template>

<script>
// import * as d3 from 'd3' // TODO: uncomment before start

export default {
  name: 'Chart',
  props: {
    data: {
      required: true,
      type: Array,
    },
  },
}
</script>

<style>
#chart {
  border: 1px solid black;
}
</style>
